# JsDoc Reference - Crypto.Base64

Class Index | File Index

## Classes

- _global_
- Crypto
- Crypto.Base64

# Namespace Crypto.Base64

Defined in: base64.js.

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Crypto.Base64

Method Summary
Method Attributes | Method Name and Description
--- | ---
<inner> | r2s(t)
<inner> | s2r(t)

Namespace Detail
Crypto.Base64
Method Detail
<inner> r2s(t)

Parameters:
t

<inner> s2r(t)

Parameters:
t

Documentation generated by JsDoc Toolkit 2.4.0 on Mon Feb 06 2012 00:12:37 GMT+0100 (CET)